body, td, th, p, { font-family: Arial, Helvetica, sans-serif; color: black }
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; }
a:link { color: #993300; text-decoration: none; }
a:visited { color: #993300; text-decoration: none; }
a:active { color: blue }
a:hover { color: blue; text-decoration: underline; }
IMG {border-width: 0px}
